`sdl2.ext.surface` - Creating and Manipulating Software Surfaces
================================================================

This module provides methods for working with :obj:`~sdl2.SDL_Surface` objects.

Currently, the only function provided by this module is :func:`subsurface`,
which allows the creation of a new surface from a subsection of a larger one.

.. automodule:: sdl2.ext.surface
	:members:
